Bug 223305 - BackTraces and subtree views use "invocations" column for sampled snapshots
BackTraces and subtree views use "invocations" column for sampled snapshots
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Ide
7.2
PC All
: P3 (vote)
: 7.3
Assigned To: Jiri Sedlacek
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 12:33 UTC by Petr Cyhelsky
Modified: 2013-07-04 07:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Cyhelsky 2012-12-05 12:33:11 UTC
The proper name for this column should be "Samples" for sampled snapshots.
Comment 1 Jiri Sedlacek 2012-12-05 14:55:04 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/7b03c103db77.
Comment 2 Quality Engineering 2012-12-07 02:42:20 UTC
Integrated into 'main-golden', will be available in build *201212070001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/7b03c103db77
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #223305 and #223312 - proper names and displaying of Invocations/Samples column


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo